@charset "UTF-8";
/* CSS Document */

/* 
#
#
#
# スマホレイアウト : 最大 567 px。タブレットレイアウトからスタイルを継承。
#
#
#
 */ 

/* INDEX */
/*
	wire frame
	header layout style
	global menu
	front whatsnew
	footer layout style
	layout style class
	pcview switch
	pagetop

*/

@media only screen and (max-width: 567px) {

.wrapper {
	width: 100%;
}

.footer {
	width: 100%;

}

#header {
	width: 100%;
}

#headerbanner {
	width: 100%;
}

#container {
	width: 100%;
}

#header_inner {
	width: 100%;
}

#campain {
	width: 100%;
}

#headertop {
	width: 100%;
}

#contents {
	width: 100%;
}

#globalindex {
	display: none;
}

#contentsmain {
	width: 100%;
}

#contentsmain #mid_banner {
	width: 100%;
	margin: 10px 0;
}

#contentswide {
	width: 100%;
}

#subindex {
	width: 100%;
	margin: 3em 0 0 0;
}

#areaindex ul {
	margin-left: 5px;
	margin-right: 3px;
}

#front_subindex {
	width 90%;
	margin-left: 0;
}

#contentsmain p {
	margin: 0px;
}

.contentsmain_footer_banner {
	display: none;
}

/* 
======================
header layout style
======================
*/

#header h1 {
	width: 95%;
	height: auto;
	margin-top: 5px;
}

#header .header-soudan {
	margin-left: 10px;
}


/* header layout style end */


/* 
======================
 front whatsnew
======================
*/

#front_whatsnew {
	width: 100%;
	margin-left: 0;
	margin-right: 0;
}

#front_whatsnew ul li {
	margin-left: 8px;
}

/* front whatsnew end */

/* 
======================
 footer layout style
======================
*/

#footer {
	width: 100%;
}

#footerindex {
	width: 100%;
}

#footerindex h2 {
	width: 95%;
	margin: 0;
	padding-left: 5%;
	font-size: 120%;
}

#footerindex ul {
	width: 95%;
	padding-left: 5%;
}

.footerindex_navi {
	width: 100%;
	margin-left: 0;
	margin-right: 0;
}

.footerindex_kanren {
	width: 100%;
	margin-left: 0;
	margin-right: 0;
}

.footerindex_kousei-soshiki {
	float: left;
	width: 100%;
	margin-left: 0;
	margin-right: 0;
}

.footerindex_kanren-dantai {
	width: 100%;
	margin-left: 0;
	margin-right: 0;
}

.footerindex_aboutus {
	width: 100%;
	margin-left: 0;
	margin-right: 0;
}

#footerindex .tb-hidden {
	display: inline;
}

#footer2 {
	width: 100%;
}

#footer2 p.credit {
	width: 250px;
	padding-top: 5px;
}

/* footer layout style end */

.width-full {
	width: 100%;
}

.width-full img {
	width: 100%;
	height: auto;
}

.width-300 {
	width: 100%;
	margin-left: 0;
}

#container .width-300 img {
	width: 100%;
	height: auto;
}

#container .width-460 {
	width: 100%;
	margin-left: 0;
}

#container .width-460 img {
	width: 100%;
	height: auto;
}

.width-500 {
	width: 100%;
	float: left;
	margin-left: 0;
	margin-top: 5px;
	margin-bottom: 5px;
}

.width-500 img {
	width: 100%;
}

.width-620 {
	width: 100%;
	float: left;
	margin-left: 0;
	margin-top: 5px;
	margin-bottom: 5px;
}

.width-620 img {
	width: 100%;
}

.width-620 p.caption {
	text-align: left;
}

.sp-hidden {
	display: none;
}

.sp-tb-hidden {
	display: none;
}

.sp-view {
	display: inline;
}

/* 
======================
 layout style class 
======================
*/

.futo-kei {
	float: left;
}

/* 
======================
 photo layout style class
======================
*/

.photo_group {
	width: 100%;
}

.photo_left460 {
	width: 100%;
}

.photo_left460 img {
	width: 100%;
}
.photo_right500 {
	width:98%;
}
.photo_right500 img {
	width:100%;	
}
.photo_center550 {
	width: 100%;
}
.photo_center550 img {
	width: 100%;
}
.photo_center620 {
	width: 100%;
}

.photo_center620 img {
	width: 100%;
}
.photo_center720 {
	width: 100%;
}

.photo_center720 img {
	width: 100%;
}

.photo_center820 {
	width: 100%;
}

.photo_center820 img {
	width: 100%;
}


/* 
======================
 pcview switch 
======================
*/



/* pcview switch end */

/* 
======================
 pagetop 
======================
*/

#gotopagetop {
	width: 100%;
}

#pagetop {
	margin-bottom: 40px;
	height: 10px;
}

/* pagetop end */

/* 
======================
 footer banner
======================
*/

#footerbanner {
	width: 100%;
}

/* footer banner end */

/* 
======================
 old site
======================
*/

#box {
	width: 100%;
}

#box .contents-box .kaihou-shinbun {
	font-size: 90%;
	background-color:#ededed;
	padding-bottom: 1em;
}

#box .contents-box .kaihou-shinbun p.kaihou-shinbun-daiji img {
	width: 148px;
	height: 60px;
}

/* old site end */


}